- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
libetonyek::KEYSize Struct Reference

`#include <KEYTypes.h>`

## Public Member Functions
| KEYSize ()
| KEYSize (double w, double h)

## Public Attributes
double | width
double | height

## Constructor & Destructor Documentation

libetonyek::KEYSize::KEYSize | ( |  | ) |

libetonyek::KEYSize::KEYSize | ( | double | w,
|  | double | h
| ) |  |

## Member Data Documentation

double libetonyek::KEYSize::height

Referenced by libetonyek::makeArrowPath(), libetonyek::makeCalloutPath(), libetonyek::makeDoubleArrowPath(), libetonyek::makePolygonPath(), libetonyek::makeRoundedRectanglePath(), libetonyek::makeStarPath(), libetonyek::makeTransformation(), and libetonyek::KEYContentCollector::startPage().

double libetonyek::KEYSize::width

Referenced by libetonyek::makeArrowPath(), libetonyek::makeCalloutPath(), libetonyek::makeDoubleArrowPath(), libetonyek::makePolygonPath(), libetonyek::makeRoundedRectanglePath(), libetonyek::makeStarPath(), libetonyek::makeTransformation(), and libetonyek::KEYContentCollector::startPage().

The documentation for this struct was generated from the following files:

- KEYTypes.h
- KEYTypes.cpp